Subject: Re: [PATCH v2 0/2] Work on t3404 in preparation for rebase--helper

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 May 2016 10:57:27 -0700

Johannes Schindelin <[email-masked]> writes:

> Hi Junio,
>
> On Thu, 12 May 2016, Junio C Hamano wrote:
>
>> I took these separately already, and plan to fast-track them as they are
>> both "trivially correct"; I double checked that what I have match these
>> two, too.
>
> Oh, okay. I just wanted to make things easier for you, and now that I have
> a script to prepare patch series, it's really almost as trivial for me to
> send out a new iteration as it would be to update a Pull Request on
> GitHub.
>
> Do you want me to hold off with new iterations in the future until you
> clarified your preferred course of action?

No.  You've been doing great.  I just wanted to clarify what I did
to your patch before I merge them separately to 'next' ahead of the
remainder that you'd be sending out, expecting a possible course
correction, e.g. "that would make it harder to queue the other patches
yet to come, all of which would depend on both of them--it would be
better to queue them on a single topic to be extended with these
other patches, after all these two are not that urgent".